- updated to 5.5.4 auto/th/kp5-kde-cli-tools-5.5.4-1
authorWitold Filipczyk <witekfl@poczta.onet.pl>
Sun, 28 Feb 2016 13:05:55 +0000 (14:05 +0100)
committerWitold Filipczyk <witekfl@poczta.onet.pl>
Sun, 28 Feb 2016 13:05:55 +0000 (14:05 +0100)
kp5-kde-cli-tools.spec

index 63fb083906294fb526bdc778c91650728bb7680e..a4cee5b103c8864103d53ec6167aba67c6f8eca9 100644 (file)
@@ -1,14 +1,14 @@
-%define                kdeplasmaver    5.4.0
+%define                kdeplasmaver    5.5.4
 %define                qtver           5.3.2
 %define                kpname          kde-cli-tools
 Summary:       Tools based on KDE Frameworks 5 to better interact with the system
 Name:          kp5-%{kpname}
-Version:       5.4.0
+Version:       5.5.4
 Release:       1
 License:       GPL v2+/LGPL v2.1+
 Group:         X11/Libraries
 Source0:       http://download.kde.org/stable/plasma/%{kdeplasmaver}/%{kpname}-%{version}.tar.xz
-# Source0-md5: 65fc93f60161988783a0c78e12640aa5
+# Source0-md5: 3a56e727477dc28d51c10d5d2eb91dc2
 URL:           http://www.kde.org/
 BuildRequires: Qt5Core-devel >= %{qtver}
 BuildRequires: cmake >= 2.8.12
@@ -17,8 +17,10 @@ BuildRequires:       kf5-kcmutils-devel
 BuildRequires: kf5-kconfig-devel
 BuildRequires: kf5-kdelibs4support-devel
 BuildRequires: kf5-kdesu-devel
+BuildRequires: kf5-kemoticons-devel
 BuildRequires: kf5-ki18n-devel
 BuildRequires: kf5-kiconthemes-devel
+BuildRequires: kf5-kitemmodels-devel
 BuildRequires: kf5-kwindowsystem-devel
 BuildRequires: qt5-build >= %{qtver}
 BuildRequires: rpmbuild(macros) >= 1.164
This page took 0.113771 seconds and 4 git commands to generate.